function loadExcelResultsCorrida(trReference, TypeAdd){
    let inputFile = $("<input type='file' id='inputFile' accept='.xlsx, .xls' style='display:none;'>");
    $("body").append(inputFile);
    inputFile.click();
    inputFile.change(function(){
        let file = this.files[0];
        let reader = new FileReader();
        reader.readAsBinaryString(file);
        reader.onload = function(){
            let data = reader.result;
            let workbook = XLSX.read(data, {type: 'binary'});
            let sheet_name_list = workbook.SheetNames;
            let sheet = workbook.Sheets[sheet_name_list[0]];
            let dataExcel = XLSX.utils.sheet_to_json(sheet, {header:1, range:1});
            dataExcel.forEach(function(row){
                addFilaTable(trReference, TypeAdd, row);
            });
        }
    }
    );
            
}